.styletext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.bodybg {
	background-image: url(images/bodybg.jpg);
	background-repeat: repeat-y;
}
.bodytxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.bodytxt:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FC9C07;
	text-decoration: none;
}
.menutxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.menutxt:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FC9C07;
	text-decoration: none;
}
.pageheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #235972;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #235972;
	border-right-color: #235972;
	border-bottom-color: #235972;
	border-left-color: #235972;
}
.subheadingtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 235972;
	text-decoration: none;
	font-weight: bold;

}
.productheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: 235972;
	text-decoration: none;
	background-color: c7d1d2;
}
.orderbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #235972;
	background-color: c7d1d2;
	border: 1px solid #235972;
	text-align: center;
	vertical-align: middle;
	background-position: center center;
	text-decoration: none;
	height: 20px;
	width: 80px;


}
.orderbutton:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #8b9fa1;
	background-color: c7d1d2;
	border: 1px solid #235972;
	text-align: center;
	vertical-align: middle;
	background-position: center center;
	text-decoration: none;

}.productline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #235972;
	border-right-color: #235972;
	border-bottom-color: #235972;
	border-left-color: #235972;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.formtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	height: 20px;
	width: 250px;
	background-color: c7d1d2;
	display: block;
	border: 1px solid #235972;
}
.formtxt1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	height: 20px;
	width: 70px;
	background-color: c7d1d2;
	display: block;
	border: 1px solid #235972;
}
.formtxt2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	height: 60px;
	width: 250px;
	background-color: c7d1d2;
	display: block;
	border: 1px solid #235972;
}
.formtxt3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	height: 60px;
	width: 250px;
	background-color: c7d1d2;
	display: block;
	border: 1px solid #235972;
}
